<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>

	<div th:insert="layout"></div>

	<div class="row">
		<div class="col-lg-2">
			<div th:insert="leftMenu"></div>

		</div>
		<div class="col-lg-10">
			<div th:insert="header"></div>
			<nav aria-label="Page navigation example">
				<ul class="pagination">
					<li class="page-item"><a class="page-link" th:href="${paginationPrevious}"> <img
							src="https://img.icons8.com/color/48/000000/arrow-pointing-left--v2.png"></a></li>
					<li class="page-item"><a class="page-link" th:href="${paginationNext}"> <img
							src="https://img.icons8.com/color/48/000000/right.png"></a></li>

					<li>/
						of
						<p th:text="${pagination}"></p></li>
				</ul>
			</nav>

			<nav aria-label="...">
				<ul class="pagination">
					<li class="page-item disabled"><a class="page-link" href="#"
						tabindex="-1" aria-disabled="true"><p th:text="${paginationFrom}"></p></a></li>
					<li class="page-item"><a class="page-link" href="#">
						/
					</a></li>
					<li class="page-item " ><a
						class="page-link" href="#">
						<p th:text="${paginationTo}"></p>
						</a>
					</li>
					
					
				</ul>
			</nav>

			<table class="table">
				<thead>
					<tr>
						<th scope="col">Username</th>
						<th scope="col">Name</th>

					</tr>
				</thead>
				<tbody>
					<th:block th:each="user : ${users}">
						<tr>
							<th th:text="${user.user_name}"></th>
							<td th:text="${user.name}"></td>

						</tr>
				</tbody>
			</table>
		</div>
	</div>
</body>
</html>